#menu{
	height:28px;
	list-style: none;
	background:#A5ABB6;
	position:relative;
	width: 962px;
left:150px;


          
}

ul 
{
    font-family: Arial, Verdana;
    font-size: 14px;
    margin: 0;
    padding: 0;
    list-style: none;

}

ul li 
{
    display: block;
    position: relative;
    float: left;
 
}

li ul
{
    display: none;

}

ul li a 
{
    display: block;
    text-decoration: none;
    color: #ffffff;
    border-top: 1px solid #ffffff;
    
    background: #1e7c9a;
    margin-left: 1px;
    white-space: nowrap;


padding: 5px 145px 5px 15px;

}

ul li a:hover 
{
background: #3b3b3b;
}

li:hover ul 
{
    display: block;
    position: absolute;
}

li:hover li 
{
    float: none;
    font-size: 11px;
}

li:hover a 
{
 background: #3b3b3b;
}

li:hover li a:hover
 {
    background: #1e7c9a;
}